

url.login.falanet=https://api-falabella-txd-private.buffetcloud.net/prod/falanet/loginFalanet
authorization.key=z9NXiqdFi6R5opBJtzLv1W5uFjukMnaj


sateadora.flyway.baseline-on-migrate=true

sateadora.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect

api.prices.url=https://prices-api.endpoints.txd-merchandising-int-dev.cloud.goog/v1/products/{productId}/prices?productType={idType}&key={key}
api.prices.key=AIzaSyDWWwuTTfJzh2ThE-ggmPfquAazVsl6OhM

api.products.url=https://echo-api.endpoints.txd-merchandising-int-dev.cloud.goog:443/products/{productId}?type={idType}&key={key}
api.products.key=AIzaSyBs1pe-osud_UHH-PG_DTclAxQqDikDkP0

api.promotions.url=http://promotions-api.endpoints.txd-merchandising-int-dev.cloud.goog:8080/promotions/
api.promotions.key=AIzaSyB9EsZnAgDT38awfWCIoD5ZZwmwqt_GigE

#logging.level.root=INFO
#logging.level.com.falabella.retail.sateadora.util=DEBUG
spring.main.allow-bean-definition-overriding=true
spring.flyway.enabled=false